Bug 1441742 - When moving AWS provider from one zone to another Network Manager info no longer updates
Summary: When moving AWS provider from one zone to another Network Manager info no lon...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Ladislav Smola
QA Contact: Alex Newman
URL:
Whiteboard: zone
: 1455323 (view as bug list)
Depends On: 1439268
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 15:20 UTC by Satoe Imaishi
Modified: 2020-08-13 09:03 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439268
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-17 15:01:23 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c0b32e295d614e583c9b4474cc9b3f68d497ccc9

commit c0b32e295d614e583c9b4474cc9b3f68d497ccc9
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Apr 12 07:54:05 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 10:55:53 2017 -0400

    Merge pull request #14741 from Ladas/ensure_managers_change_zone_and_provider_region_with_cloud_manager
    
    Method for ensuring managers change zone and provider region with CloudManager
    (cherry picked from commit 9cae7823ad1538f281e74235c41b891cfcae45aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441754
    https://bugzilla.redhat.com/show_bug.cgi?id=1441742

 app/models/mixins/has_network_manager_mixin.rb | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

Comment 3 CFME Bot 2017-04-17 20:55:57 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/3e2d6945a1f038bcbafa8c7fe1adf978610cfb56

commit 3e2d6945a1f038bcbafa8c7fe1adf978610cfb56
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Wed Apr 12 09:45:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 16:52:04 2017 -0400

    Merge pull request #11 from Ladas/ensure_managers_change_zone_and_provider_region_with_cloud_manager
    
    Ensure managers change zone and provider region with cloud manager
    (cherry picked from commit c8fdfb05e34c77d63e31cd0bf0645e59e758644b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441742

 .../manageiq/providers/openstack/cloud_manager.rb  | 23 ++++++++++++--
 .../manageiq/providers/openstack/infra_manager.rb  |  1 +
 .../providers/openstack/cloud_manager_spec.rb      | 35 ++++++++++++++++++++++
 3 files changed, 57 insertions(+), 2 deletions(-)

Comment 5 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601

Comment 6 Chris Pelland 2017-07-05 14:56:15 UTC
*** Bug 1455323 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.